VERSION 1.0 CLASS
BEGIN
  MultiUse = -1  'True
  Persistable = 0  'NotPersistable
  DataBindingBehavior = 0  'vbNone
  DataSourceBehavior  = 0  'vbNone
  MTSTransactionMode  = 0  'NotAnMTSObject
END
Attribute VB_Name = "C_Conexion"
Attribute VB_GlobalNameSpace = False
Attribute VB_Creatable = True
Attribute VB_PredeclaredId = False
Attribute VB_Exposed = True
Public Function ConectarServidor(ByVal StrUsuario As String, ByVal StrPassword As String) As ADODB.Connection
 Dim con As ADODB.Connection
 Set con = New ADODB.Connection
 With con
    .Provider = "SQLOLEDB"
    
    .ConnectionString = "data source=persiesf01;" & _
                        "initial catalog=sies57;" & _
                        "user id=sa;password=" & StrPassword
    .Open
 End With
 Set ConectarServidor = con
End Function
